_id: kaqoed3i78k02n6r
_key: '!items!kaqoed3i78k02n6r'
img: systems/pf1/icons/misc/magic-swirl.png
name: Aggressive Thundercloud, Greater
system:
  actions:
    - _id: axefzza77jad5t8v
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: medium
      save:
        description: Reflex negates and Fortitude negates (see text)
        type: ref
      spellEffect: 5-ft.-diameter sphere
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as
      @Compendium[pf1.spells.66pt5ntiacbzsuov]{aggressive thundercloud}, except
      it deals 6d6 points of electricity damage to any creature it strikes. The
      first creature damaged by the cloud is also stunned for 1 round (Fortitude
      negates); this is a sonic effect.</p>
  descriptors:
    value:
      - electricity
      - sonic
  learnedAt:
    class:
      arcanist: 4
      druid: 4
      hunter: 4
      magus: 4
      sorcerer: 4
      witch: 4
      wizard: 4
  level: 4
  materials:
    value: a piece of a tree struck by lightning
  school: evo
type: spell

